﻿
        #YSF-BTN-HOLDER {
            position: fixed;
            max-width: 30px;
            max-height: 120px;
            right: 30px;
            bottom: 0px;
            cursor: pointer;
            overflow: visible;
            filter: alpha(opacity=100);
            opacity: 1;
            z-index: 9990;
        }

            #YSF-BTN-HOLDER:hover {
                filter: alpha(opacity=95);
                opacity: .95;
            }

            #YSF-BTN-HOLDER img {
                display: block;
                overflow: hidden;
            }

        #YSF-BTN-CIRCLE {
            display: none;
            position: absolute;
            right: -5px;
            top: -5px;
            width: auto;
            min-width: 12px;
            height: 20px;
            padding: 0 4px;
            background-color: #f00;
            font-size: 12px;
            line-height: 20px;
            color: #fff;
            text-align: center;
            white-space: nowrap;
            font-family: sans-serif;
            border-radius: 10px;
            z-index: 1;
        }

        #YSF-BTN-HOLDER.layer-1 #YSF-BTN-CIRCLE {
            top: -30px;
        }

        #YSF-BTN-HOLDER.layer-2 #YSF-BTN-CIRCLE {
            top: -30px;
        }

        #YSF-BTN-HOLDER.layer-3 #YSF-BTN-CIRCLE {
            top: -30px;
        }

        #YSF-BTN-HOLDER.layer-4 #YSF-BTN-CIRCLE {
            top: -30px;
        }

        #YSF-BTN-HOLDER.layer-5 #YSF-BTN-CIRCLE {
            top: -30px;
        }

        #YSF-BTN-HOLDER.layer-6 #YSF-BTN-CIRCLE {
            top: -5px;
        }

        #YSF-BTN-BUBBLE {
            display: none;
            position: absolute;
            left: -274px;
            bottom: 0px;
            width: 278px;
            height: 80px;
            box-sizing: border-box;
            padding: 14px 22px;
            filter: alpha(opacity=100);
            opacity: 1;
            background: url(/Images/bg_floatMsg2x.png) no-repeat;
            background: url(/Images/bg_floatMsg.png);
            background-size: 278px 80px;
            z-index: 1;
        }

        #YSF-BTN-HOLDER.layer-1 #YSF-BTN-BUBBLE {
            bottom: 9px;
        }

        #YSF-BTN-HOLDER.layer-2 #YSF-BTN-BUBBLE {
            bottom: 9px;
        }

        #YSF-BTN-HOLDER.layer-3 #YSF-BTN-BUBBLE {
            bottom: 9px;
        }

        #YSF-BTN-HOLDER.layer-4 #YSF-BTN-BUBBLE {
            bottom: 9px;
        }

        #YSF-BTN-HOLDER.layer-5 #YSF-BTN-BUBBLE {
            bottom: 9px;
        }

        #YSF-BTN-HOLDER.layer-6 #YSF-BTN-BUBBLE {
            bottom: -6px;
        }

        #YSF-BTN-BUBBLE:hover {
            filter: alpha(opacity=95);
            opacity: .95;
        }

        #YSF-BTN-CONTENT {
            height: 45px;
            padding: 0;
            white-space: normal;
            word-break: break-all;
            text-align: left;
            font-size: 14px;
            line-height: 1.6;
            color: #222;
            overflow: hidden;
            z-index: 0;
        }

        #YSF-BTN-ARROW {
            display: none;
        }

        #YSF-BTN-CLOSE {
            position: absolute;
            width: 15px;
            height: 15px;
            right: 4px;
            top: -3px;
            filter: alpha(opacity=90);
            opacity: .9;
            cursor: pointer;
            background: url(/Images/btn-close.png) no-repeat;
            z-index: 1;
        }

            #YSF-BTN-CLOSE:hover {
                filter: alpha(opacity=100);
                opacity: 1;
            }

        #YSF-PANEL-CORPINFO.ysf-chat-layeropen {
            width: 511px;
            height: 470px;
            box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
        }

        #YSF-PANEL-CORPINFO {
            position: fixed;
            bottom: 0px;
            right: 20px;
            width: 0;
            height: 0;
            z-index: 99999;
        }

        #YSF-PANEL-INFO.ysf-chat-layeropen {
            width: 311px;
            height: 470px;
            filter: alpha(opacity=100);
            opacity: 1;
            box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
        }

        #YSF-PANEL-INFO {
            position: fixed;
            bottom: 0px;
            right: 20px;
            width: 0px;
            height: 0px;
            filter: alpha(opacity=0);
            opacity: 0;
            z-index: 99999;
        }

            #YSF-PANEL-INFO .u-btn {
                background-color: #F2A654;
            }

        #YSF-CUSTOM-ENTRY {
            background-color: #F96868;
        }

        #YSF-CUSTOM-ENTRY-0 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-1 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            border-radius: 14px;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-2 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            border-radius: 0;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-3 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            border-radius: 50%;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-4 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            border-radius: 50%;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-5 {
            position: relative;
            bottom: 24px;
            width: auto;
            background-color: #F2A654;
            border-radius: 5px;
            box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.25);
        }

        #YSF-CUSTOM-ENTRY-6 {
            position: relative;
            bottom: 0px;
            width: auto;
            background-color: #F2A654;
            border-radius: 5px;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
        }

        #YSF-CUSTOM-ENTRY-0 img {
            max-width: 300px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-1 img {
            width: 28px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-2 img {
            width: 58px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-3 img {
            width: 60px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-4 img {
            width: 60px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-5 img {
            width: 60px;
            height: auto;
        }

        #YSF-CUSTOM-ENTRY-6 img {
            width: 115px;
            height: auto;
        }

        #YSF-IFRAME-LAYER {
            border: 0;
            outline: none;
        }

        .ysf-online-invite-wrap {
            z-index: 10001;
            position: fixed;
            _position: absolute;
            top: 50%;
            left: 50%;
        }

        .ysf-online-invite {
            position: relative;
            top: -50%;
            left: -50%;
            cursor: pointer;
        }

            .ysf-online-invite img {
                display: block;
                width: 250px;
            }

            .ysf-online-invite .ysf-online-invite-img {
                width: 100%;
                height: 100%;
            }

            .ysf-online-invite .text {
                position: absolute;
                top: -11px;
                left: 0;
                right: 0;
                overflow: hidden;
                margin: 36px 20px 0 67px;
                line-height: 140%;
                color: #526069;
                font-size: 14px;
                font-family: "Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体";
                text-align: left;
                white-space: normal;
                word-wrap: break-word;
            }

            .ysf-online-invite .close {
                position: absolute;
                top: -6px;
                right: -6px;
                width: 32px;
                height: 32px;
                background: url(/Images/invite-close.png) no-repeat;
                cursor: pointer;
            }

                .ysf-online-invite .close.custom {
                    top: -16px;
                    right: -16px;
                }
